.table_scroll {overflow: auto; margin-bottom: 30px;}
.table1 th {padding: 5px 10px;background: var(--color-secondary);color:#fff;}
.table1 td {padding: 5px 10px;background: #fff;}

.table1 {
    border-collapse: separate;
    border-spacing: 2px 0;
    line-height: 1.22;
    text-align: center;
    border-radius: 5px;
    overflow: hidden;
}

.table1 thead {
    color: #fff;
	background-color: var(--color-secondary);
}

.table1 th,
.table1 td {
    padding: 8px;
	vertical-align: middle;
}

.table1 tbody tr {
    border-top: 1px solid #bfbfbf;
}

.table1 tbody tr:nth-child(odd) td {
    background-color: #f8f8f8;
}

.table-1 tbody th {
    text-transform: uppercase;
}

.table-1 table {
    min-width: 600px;
}

.table-1 table tbody td:first-child {
    font-weight: inherit;
    color: var(--color-text-primary);
    background-color: #f8f8f8;
    border: none;
}
   

iframe {
    max-width: 100%;
}
.btn--bg_yellow {
    background-color: #f9c300;
    color: #333;
}
.btn--bg_yellow:hover {
    background-color: #d23235;
    color: #fff;
    border: 1px solid #fff;
}
.cookie {
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    z-index: 9999;
    padding: 30px;
    position: fixed;
    visibility: hidden;
    transition: opacity .5s, visibility .5s;
    border-radius: 5px 5px 0 0;
    background-color: rgba(255, 255, 255, 0.9);
    display: flex;
    align-items: center;
    justify-content: center;
}
.cookie.active {
    opacity: 1;
    visibility: visible;
}
.cookie__inner {
    max-width: 1060px;
    display: flex;
    gap: 100px;
}
.cookie__heading {
    margin-bottom: 16px;
}
.cookie__text {
    color: #333333;
    font-size: 14px;
    line-height: 1.43;
    font-weight: 400;
    margin-bottom: 0px;
}
.cookie__text a {
    color: #333333;
    line-height: 1.2;
    text-decoration: underline;
    display: inline-block;
    position: relative;
    font-style: normal;
    font-weight: 500;
}
.cookie__buttons {
    display: flex;
    flex-wrap: wrap;
    margin-left: -24px;
    margin-bottom: -24px;
}
.cookie__btn {
    flex: 1 1 0%;
    font-size: 14px;
    font-weight: 500;
    border-radius: 30px;
    max-width: 230px;
    min-width: 100px;
}
.cookie__buttons>* {
    margin-left: 20px;
    margin-bottom: 24px;
}
._btn--white{
    padding: 10px 17px;
    border: 2px solid #D23235;
    color: #D23235;
}
._btn--red{
    color: white;
    padding: 10px 17px;
    background-color: #D23235;
}
@media(max-width: 991px){
    .cookie__inner{
        flex-direction: column;
        gap: 20px;
    }
}
.blog-pg .content p img{
    height: auto;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
thead {
    color: #fff;
    background-color: var(--color-secondary);
}
th,td {
    padding: 8px;
    border: 1px solid var(--basic-black);
}